# translation of example.po to Nepali
# Kapil Timilsina <lipak21@gmail.com>, 2006.
# shyam krishna bal <shyamkrishna_bal@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2007-01-07 04:31+0545\n"
"Last-Translator: shyam krishna bal <shyamkrishna_bal@yahoo.com>\n"
"Language-Team: Nepali <info@mpp.org.np>\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2;plural=(n!=1)\n"
"X-Generator: KBabel 1.11.4\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Kapil Timilsina, श्यामकृष्ण बल"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "lipak21@gmail.com, shyamkrishna_bal@yahoo.com"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "उदाहरण केडीई कार्यालय कार्यक्रम"

#: example_aboutdata.h:35
msgid "Example"
msgstr "उदाहरण"

#: main.cc:31
msgid "File to open"
msgstr "खोल्नका लागि फाइल"
